# Request a new token

Generates a new token using client credentials

Endpoint: POST /v1/tokens
Version: v1
Security: bearerAuth

## Request fields (application/json):

  - `token` (object, required)

  - `token.client_id` (string, required)

  - `token.client_secret` (string, required)

## Response 200:

  - `200` (unknown)
    Token created

## Response 200 fields (application/json):

  - `token` (string, required)
    The Bearer access token

  - `expires_at` (integer, required)
    Unix epoch timestamp (seconds) when the token expires

  - `expires_in` (integer, required)
    Number of seconds until the token expires

  - `token_type` (string, required)
    The type of token (always Bearer)

## Response 400:

  - `400` (unknown)
    Parameter missing

## Response 400 fields (application/json):

  - `message` (string, required)

## Response 401:

  - `401` (unknown)
    Invalid credentials

## Response 401 fields (application/json):

  - `error` (string, required)

